<?xml version="0.1" ?>

<Help>
    <Sequence>
        <Frames>
            <Frame x="805" y="206" w="400" h="100" text="MATCH3_HELP" mirrored="0" vertical="0" />
            <spot x="265" y="150" w="497" h="495" />
        </Frames>
    </Sequence>
</Help>

<Characters color="03030340">
    <character name="Cassandra" x="715" y="95" shift="430" />
    <character name="Old Man" x="10" y="110" shift="-400" />
    <character name="Native" x="10" y="110" shift="-430" />
</Characters>
